﻿.sof_dow {
    width: 875px;
    margin: 0 auto;
    border: 0px solid #cccccc;
    color: #666666;
    line-height: 150%;
}

    .sof_dow h4, h5, h6 {
        font-size: 9pt;
        color: #676767;
        font-weight: bold;
        padding: 0px;
        margin: 0px;
    }

    .sof_dow h4 {
        float: left;
        width: 150px;
        font-size: 10pt;
    }

    .sof_dow h3 {
        color: #0089cf;
        font-size: 13pt;
        margin: 0px;
        padding: 0px;
    }

.so_dn_ct {
    padding: 30px 45px;
}

.round_bdr h1 {
    height: 14px;
    overflow: hidden;
    background: url("Images/rnd_top.jpg") bottom left no-repeat;
    margin: 0px;
}

.round_bdr h2 {
    height: 14px;
    overflow: hidden;
    background: url("Images/rnd_bt.jpg") top left no-repeat;
    margin: 0px;
}

.rnd_ce {
    background: url("Images/rnd_ce.jpg") repeat-y;
    padding: 0px 15px;
    margin: 0px;
    overflow: hidden;
}

.des_ct h5 {
    clear: left;
    width: 100px;
    float: left;
    font-weight: normal;
}

.des_ct h6 {
    float: left;
    font-weight: bold;
    color: #676767;
}

.so_re h5 {
    clear: left;
    width: 150px;
    float: left;
    font-weight: normal;
}

.so_re h6 {
    float: left;
    font-weight: bold;
    color: #676767;
}

.do_ver ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    padding-left: 150px;
}

    .do_ver ul li a {
        font-weight: bold;
        padding: 5px 0px;
    }

.pd515 {
    padding: 5px 15px;
}

.pro_de p {
    width: 600px;
    float: left;
    text-align: justify;
}

.clrb {
    clear: both;
}

.h20 {
    height: 20px;
}

a.alink {
    color: #0089cf;
    text-decoration: none;
}

    a.alink:hover {
        color: #0089cf;
        text-decoration: underline;
    }

.download_btn {
    background: url("Images/dl_bg.jpg") no-repeat;
    overflow: hidden;
}

    .download_btn a {
        width: 140px;
        height: 24px;
        text-align: center;
        padding-top: 7px;
        font-weight: bold;
        display: block;
        font-size: 10pt;
        text-decoration: none;
    }

        .download_btn a:hover {
            text-decoration: none;
        }

.cnlink {
    color: #294964;
}

.cnt_main {
    width: 875px;
    margin: 0 auto;
}
.pl-30 {
    padding-left: 30px;
}
.pl-150 {
    padding-left: 150px;
}
@media (max-width: 566.98px) {
    .cnt_main, .sof_dow {
        width: 100%;
    }
    .pl-30 {
        padding-left: 0px;
    }
    .so_dn_ct {
        padding: 30px 0px 0px;
    }
        .so_dn_ct .ovf {
            padding-top: 10px;
            width: 100%;
        }
    .des_ct {
        padding-left: 0px !important;
        width: 100%;
        margin-top:10px;
    }
    .pl-150{
        padding-left:0px;
        margin-top:10px;
    }
    .boxs .tr,
    .boxs .tl,
    .boxs .tc,
    .boxs .cr,
    .boxs .cl,
    .boxs .br,
    .boxs .bc,
    .boxs .bl {
        background: none;
        padding: 0px;
    }
    .clrb.h20{
        height:0px;
    }
}
